mav_paletteFontSet(3)

NAME
mav_paletteFontSet - Define a font entry in a palette.

LEVEL
Maverik Level 1

SYNTAX
void mav_paletteFontSet(MAV_palette *p, int index, char *s);

ARGUMENTS

MAV_palette *p
    Palette to set.

int index
    Index of font to define

char *s
    Name of font to define

DESCRIPTION